<?php
define('MAX_BATCH_COMMANDS', 100); 
define('StopOnError', 0); 
define('IgnoreErrors', 1); 
define('webadmin_ForbiddenNameList', 15); 
define('webadmin_ForbiddenPrefixList', 16); 
define('webadmin_ForbiddenSuffixList', 17); 
define('webadmin_ForbiddenCharacterList', 18); 
define('webadmin_NumberRange', 19); 
define('webadmin_EntityService', 101); 
define('webadmin_EntityP2pEliminator', 102); 
define('webadmin_EntityTimeRange', 103); 
define('webadmin_EntityUser', 104); 
define('webadmin_EntityInterface', 105); 
define('webadmin_Port', 1003); 
define('webadmin_PortList', 1004); 
define('webadmin_Protocol', 1005); 
define('webadmin_PortListWithRange', 1006); 
define('webadmin_Time', 1007); 
define('webadmin_Date', 1008); 
define('webadmin_userName', 1009); 
define('webadmin_fingerprint', 1010); 
define('webadmin_uuidFormat', 1011); 
define('webadmin_userNameDomain', 1012); 
?>